
body {
    background: var(--bgColor); font-family: 'OptimaLTStd-Medium';
    --txtColor: #61360e;
}

.footer{margin-top: 6%;}
@media screen and (max-width:980px) {
    .footer{margin-top: 30px;}
}

/* transition */
.hoverItem, .hoverItem::before, .hoverItem .title, .hoverItem .brief, .hoverItem .pubPic, .pubPic img, .hoverPic img .hoverItem .more, .hoverItem .item_icon, .hoverItem .order, .pubMore::before, .pubMore{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.hoverItem:hover .pubPic img, .hoverPic:hover img{
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	-o-transform: scale(1.08);
	transform: scale(1.08);
}

.flex{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;flex-direction:row;}
.flexColumn{-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}
.flexSpaceBe{-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;}
.flexCenter{-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;}
.flexEnd{-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;}
.flexWrap{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.alignCenter{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.alignBottom{-webkit-box-align:end;-webkit-align-items:flex-end;-ms-flex-align:end;align-items:flex-end;}

/* common */
.title{text-transform: capitalize;}

/* home_title */
.home_th .title{font-family: 'OptimaLTStd-Medium'; font-size: 36px; line-height: 1.25; text-transform: none;}
.home_th .title a{color: inherit;}
.home_th .title a:hover{text-decoration: underline;}
.home_th .brief{margin-top: 2.6%; color: #000; line-height: 30px; font-family: 'OptimaLTStd-Medium'; font-size: 18px;}

/* @media screen and (max-width:1500px) {
    .home_th .title{font-size: 40px;}
}
@media screen and (max-width:1400px) {
    .home_th .title{font-size: 36px;}
} */
@media screen and (max-width:1300px) {
    .home_th .title{font-size: 34px;}
    .home_th .brief{font-size: 17px;}
}
@media screen and (max-width:1200px) {
    .home_th .title{font-size: 28px;}
}
@media screen and (max-width:980px) {
    .home_th .title{font-size: 26px;}
    .home_th .brief{font-size: 16px;}
}

.mar_top{margin-top: 6%;}
.pad_top{padding-top: 6%;}
.pad_tb{padding: 6% 0;}

@media screen and (max-width:980px) {
    .mar_top{margin-top: 30px;}
    .pad_top{padding-top: 30px;}
    .pad_tb{padding: 30px 0;}
}

/* swiper */
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 0;}
.swiper-pagination-bullet{width: 16px; height: 16px; background: rgba(255, 255, 255, 0.3); margin: 0 6px; opacity: 1;}
.swiper-pagination-bullet-active{background: #1F1F1F;}

.swiper_btns{width: 120px; position: relative; margin: 0 auto; height: 54px;}
.common-next, .common-prev{width: 54px; height: 54px; border: 1px solid var(--commonColor); border-radius: 50%; background-position: center; background-repeat: no-repeat; background-size: 28px auto; margin-top: -27px;}
/* .common-next::before, .common-prev::before{display: block; height: 100%; width: 100%; position: absolute; left: 0; top: 0; content: ''; background-position: center; background-repeat: no-repeat; background-size: 28px auto;} */
.common-next{background-image: url(../images/next.png); right: 0;}
.common-prev{background-image: url(../images/prev.png); left: 0;}

.common-next:hover, .common-prev:hover{background-color: var(--commonColor);}
.common-next:hover{background-image: url(../images/next_w.png);}
.common-prev:hover{background-image: url(../images/prev_w.png);}

@media screen and (max-width: 1300px) {
    .swiper-pagination-bullet{width: 14px; height: 14px;}
    .common-next, .common-prev{width: 46px; height: 46px; background-size: 24px auto;}
	.swiper_btns{width: 110px; height: 46px;}
}
@media screen and (max-width: 980px) {
	.swiper_btns{width: 96px; height: 40px;}
    .swiper-pagination-bullet{width: 14px; height: 14px;}
    .common-next, .common-prev{width: 38px; height: 38px; background-size: 22px auto; margin-top: -19px;}
}

.pubMore{display: inline-block; background: var(--commonColor); text-transform: uppercase; font-family: 'OptimaLTStd-Medium'; color: #fff; font-size: 16px; padding: 10px 20px; line-height: 24px;}
.pubMore span{display: inline-block; vertical-align: text-top; transition: all 0.45s ease;}
.pubMore .icon{width: 32px; height: 20px; background: url(../images/more_w.png) no-repeat center; background-size: 24px auto; margin-left: 8px;}

.pubMore:hover{color: var(--commonColor); background: #fff;}
.pubMore:hover .icon{background-image: url(../images/more_h.png);}

@media screen and (max-width: 980px) {
    .pubMore{font-size: 16px; padding: 8px 18px;}
    .pubMore .icon{width: 30px;}
}
/* img */
.pubPic{position: relative; width: 100%; height: 0; padding-bottom: 75%; overflow: hidden;}
.pubPic img{position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover;}


/* banner_video */
.banner_video .video_div{width: 100%; height: auto; min-height: 600px; background: #000; object-fit: fill; position: relative; z-index: 1;}
.banner_video{position: relative;}

@media only screen and (max-width: 1023px) {
	.banner_video{margin-top: 0;}
	.banner_video .video_div{min-height: unset;}
}


/* home_product */
.home_product .pro_right .title{text-transform: capitalize; font-size: 22px;}
.home_product .pro_right .brief{font-size: 16px; display: block; line-height: 26px; margin-top: 12px; flex: 1; display: flex; align-items: center;}
.home_pro_inner{position: relative;}
.home_pro_swiper{overflow: hidden;}
.home_pro_swiper .swiper-slide{height: auto;}
.home_pro_item{background: var(--commonColor); height: 100%; border-radius: 12px;}
.home_pro_item .pro_left{width: 40%;}
.home_pro_item .pro_left .pic{border-radius: 12px; height: 100%; padding-bottom: 0; height: 0; padding-bottom: 65%;}
.home_pro_item .pro_right{width: 60%; padding: 3% 3.5% 8% 3%; display: flex; flex-direction: column;}
.home_pro_item:hover .pro_right .title{text-decoration: underline;}

.home_product .common-next,
.home_product .common-prev{border-color: var(--bgColor); background: none; top: unset; margin-top: 0; bottom: 40px;}
.home_product .common-next{right: unset; left: calc(40% + 15px);}
.home_product .common-prev{left: 0; display: none;}
.home_product .common-next::before,
.home_product .common-prev::before{content: ''; position: absolute; width: 130px; top: 0; height: 100%; background-position: left center; background-repeat: no-repeat; background-size: 100% auto; transition: all 0.45s ease;}
.home_product .common-next::before{background-image: url(../images/pro_right.png); right: 15px; background-position: right center;}
.home_product .common-prev::before{background-image: url(../images/left.png); right: -15px;}
.home_product .common-prev:hover,
.home_product .common-next:hover{background: rgba(255, 255, 255, 0.25);}
/* .home_product .common-next:hover::before{left: -8px;} */
.home_product .common-prev:hover::before{right: -8px;}
.home_product .common-pagination{bottom: 40px; right: 40px;}

@media screen and (max-width:1400px) {
    .home_product .common-next,
    .home_product .common-prev{bottom: 40px;}
    .home_product .common-pagination{bottom: 30px;}
    .home_product .pro_right .title{font-size: 24px;}
}
@media screen and (max-width:1300px) {
    .home_pro_item .pro_right{padding: 30px 30px 60px 20px;}
    .home_product .common-next,
    .home_product .common-prev{bottom: 14px;}
    .home_product .common-pagination{bottom: 14px; right: 20px;}
    .home_product .pro_right .title{font-size: 23px;}
}
@media screen and (max-width:1200px) {
    .home_pro_item .pro_left .pic{height: 100%; padding-bottom: 0;}
}
@media screen and (max-width:980px) {
    .home_pro_item{flex-direction: column; padding-bottom: 80px; justify-content: flex-start;}
    .home_pro_item .pro_left .pic{padding-bottom: 65%; height: 0;}
    .home_pro_item .pro_left{width: 100%;}
    .home_pro_item .pro_right{width: 100%; padding: 20px 15px;}
    .home_product .pro_right .title{font-size: 22px;}
    .home_product .pro_right .brief{display: block; line-height: 26px;}
    .home_product .common-pagination{bottom: 12px; right: 15px;}
    .home_product .common-prev{left: calc(50% - 46px); bottom: 45px; display: block;}
    .home_product .common-next{left: calc(50% + 8px); bottom: 45px;}
    .home_product .common-next::before,
    .home_product .common-prev::before{background-size: 23px auto; background-position: center; width: 100%;}
    .home_product .common-next::before{left: 0 !important; background-image: url(../images/right_m.png);}
    .home_product .common-prev::before{right: 0 !important; background-image: url(../images/left_m.png);}
}

/* home_class */
.home_class{overflow: hidden;}
.home_class .swiper_btns{margin: 0;}
.product_tab{position: relative; margin: 2.5% 0 0;}
.product_tab .swiper-wrapper{box-sizing: border-box;}
.product_tab .swiper-slide{width: auto; margin-bottom: 10px;}
.product_tab .tab_item{text-transform: uppercase; line-height: 28px; padding: 12px 20px; position: relative; cursor: pointer; border: 1px solid var(--commonColor); transition: all 0.5s ease; font-size: 18px; box-sizing: border-box; margin-right: 5px}
.product_tab .tab_current, .product_tab .tab_item:hover{background: var(--commonColor); color: #000; }


.sort_con{position: relative; margin-top: 3%; animation: fadeInUpA 0.3s; display: none; padding-bottom: 50px;}

.sort_con .swiper-slide{width: calc((100% - 90px) / 4); margin-right: 30px; height: auto;}

.home_class_pro{height: 100%; position: relative; display: block; padding-bottom: 10px;}
.home_class_pro .pro_pic{padding-bottom: 100%; border-radius: 12px;}
.home_class_pro .title{font-size: 16px; text-transform: capitalize; flex: 1; margin: 20px 0 0; line-height: 1.4;}
.home_class_pro .pro_btn{text-align: center; position: relative; margin: -40px 20px 0 auto; width: 60px; height: 60px;}
.home_class_pro .pro_btn::after{position: absolute; width: 100%; height: 100%; border-radius: 50%; background: #D9D2CB; left: 0; bottom: -8px; content: ''; z-index: 0;}
.home_class_pro .pro_btn .more{font-weight: bold; text-transform: uppercase; display: inline-block; width: 100%; height: 100%; border: 2px solid #fff; border-radius: 50%; background: #D9D2CB; line-height: 54px; font-size: 26px; text-align: center; box-sizing: border-box; position: relative; z-index: 1;}

.home_class_pro .pro_btn .more{transition: all 0.5s ease;}

.home_class_pro:hover .pro_btn .more{background: var(--commonColor); color: #333;}
.home_class_pro:hover .title{text-decoration: underline; color: #333;}

.sort-next, .sort-prev{display: none;}
.sort-pagination{display: block;}
.sort-pagination .swiper-pagination-bullet{background: var(--commonColor); border: 1px solid #fff; width: 18px; height: 18px;}
.sort-pagination .swiper-pagination-bullet-active{background: #1F1F1F;}

@media only screen and (max-width: 1450px) {
    .sort_con .swiper-slide{width: calc((100% - 75px) / 4); margin-right: 25px;}
	/* .home_class_pro .title{font-size: 22px;} */
    /* .home_class_pro .pro_btn{width: 80px; height: 80px; margin-top: -40px;}
    .home_class_pro .pro_btn .more{line-height: 74px; font-size: 38px;} */
}
@media only screen and (max-width: 1300px) {
    .sort_con .swiper-slide{width: calc((100% - 40px) / 3); margin-right: 20px;}
}
@media only screen and (max-width: 980px) {
    .home_class .swiper_btns{display: none;}
	.sort_con .swiper-slide{width: 100%; margin-right: 16px;}
	.product_tab .tab_item{padding: 12px 20px; font-size: 20px;}
    .home_class_pro{padding-bottom: 5px;}
	/* .home_class_pro .title{font-size: 20px;} */
	.sort_con{margin-top: 12px; padding: 0 0 46px;}

    .sort-pagination{display: none;}
    .sort-next, .sort-prev{display: block; right: unset; left: calc(50% - 46px); top: unset; bottom: 0;}
    .sort-next{left: calc(50% + 8px);}
}

/* home_about */
.home_about{overflow: hidden;}
.home_about_inner .about_left{width: 50%; position: relative; padding: 4.5% 5%;}
.home_about_inner .about_right{width: 50%;}

.home_about_inner .about_left .pic{position: absolute; left: 0; top: 0; height: 100%; padding-bottom: 0; z-index: 0;}
.home_about_inner .about_left .about_info{position: relative; z-index: 1; background: rgba(0, 0, 0, 0.35); padding: 5% 6%; min-height: 400px;}
.home_about_inner .about_left .about_info .title{color: #fff;}
.home_about_inner .about_left .about_info .brief{color: #fff; font-size: 16px; line-height: 28px; opacity: 0.96; margin: 3% 0 10%;}

.home_about_inner .about_right .pic{height: 100%; padding-bottom: 0;}

@media screen and (max-width:1300px) {
    .home_about_inner .about_left .about_info{padding: 30px;}
    .home_about_inner .about_left .about_info .brief{font-size: 16px; margin: 14px 0 24px;}
}
@media screen and (max-width:980px) {
    .home_about_inner{flex-direction: column; padding: 0 0;}
    .home_about_inner .about_left{width: 100%; padding: 15px;}
    .home_about_inner .about_right{width: 100%;}

    .home_about_inner .about_left .about_info{padding: 20px 15px 24px;}
    .home_about_inner .about_left .about_info .brief{line-height: 28px; margin: 12px 0 20px;}
    .home_about_inner .about_right .pic{height: 0; padding-bottom: 108%;}
}

/* home_choose */
.home_choose{overflow: hidden;}
.home_choose .home_th{align-items: center;}

.choose_ul{margin-top: 3%;}
.choose_ul .choose_item{width: 48.25%; margin-right: 3.5%; position: relative; color: #fff;}
.choose_ul .choose_item:nth-child(2n){margin-right: 0;}
.choose_ul .choose_item:nth-child(n+3){margin-top: 30px;}
.choose_ul .choose_item .pic{padding-bottom: 60%; z-index: 0; border-radius: 12px;}
.choose_ul .choose_item .choose_info{position: absolute; z-index: 1; bottom: 0; left: 0; width: 100%; padding: 6%;}

.choose_ul .choose_item .icon{width: 60px; height: 60px; background: var(--commonColor); border-radius: 50%; overflow: hidden;}
.choose_ul .choose_item .icon img{display: block; width: auto; height: 36px; margin: 12px auto;}
.choose_ul .choose_item .title{font-size: 22px; margin: 20px 0 10px; line-height: 30px;}
.choose_ul .choose_item .brief{font-size: 16px; line-height: 28px; font-family: 'Roboto-Regular';}

.choose_ul .choose_item:hover .icon img{animation: swing 0.5s;}

@media screen and (max-width: 1200px) {
    .choose_ul .choose_item{width: 48.5%; margin-right: 3%;}
    .choose_ul .choose_item .pic{position: absolute; height: 100%; padding-bottom: 0;}
    .choose_ul .choose_item .choose_info{padding: 50px 24px 24px; position: relative;}
}
@media screen and (max-width:980px) {
    .home_choose .home_th{flex-direction: column; align-items: flex-start;}
    .home_choose .home_th .pubMore{margin-top: 16px;}
    .choose_ul{margin-top: 24px;}
    .choose_ul .choose_item{width: 100%; margin-right: 0;}
    .choose_ul .choose_item:nth-child(n+2){margin-top: 20px;}
    .choose_ul .choose_item .choose_info{padding: 30px 15px 24px;}
    .choose_ul .choose_item .title{min-height: auto; font-size: 22px;}
    .choose_ul .choose_item .brief{font-size: 16px; line-height: 28px;}
}

/* home_advantage */
.home_advantage{overflow: hidden; background: rgba(var(--comColorRgb), 0.44); background-repeat: no-repeat; background-position: center bottom; background-size: 80% auto;}
.home_adv_inner{margin-top: 2.6%;}
.home_adv_inner .advantage_left{width: 30%;}
.home_adv_inner .advantage_left .pic{padding-bottom: 120%; height: 100%; padding-bottom: 0; border-radius: 12px;}
.home_adv_inner .advantage_nums{width: 70%; padding-left: 8%; background-repeat: no-repeat; background-position: center 60%; background-size: 90% auto;}

.advantage_nums .adv_num{width: 50%; width: 48%; padding: 14px 20px 12px;}
.advantage_nums .adv_num .num_row{align-items: flex-end; line-height: 1.1;}
.advantage_nums .adv_num .num{font-size: 30px; color: var(--txtColor);}
.advantage_nums .adv_num .suffix{margin-bottom: 6px; font-size: 22px; margin-left: 6px; text-transform: capitalize;}
.advantage_nums .adv_num .suffix_txt{font-size: 18px;}
.advantage_nums .adv_num .title{font-size: 18px; margin: 2px 0 6px;}
.advantage_nums .adv_num .brief{font-family: 'Roboto-Regular'; font-size: 16px; line-height: 26px; color: #666; display: none;}

.advantage_nums .adv_num:hover{background: var(--commonColor);}

/* @media screen and (max-width: 1500px) {
    .advantage_nums .adv_num .num{font-size: 38px;}
}
@media screen and (max-width: 1400px) {
    .advantage_nums .adv_num .num{font-size: 36px;}
    .advantage_nums .adv_num .title{font-size: 21px;}
    .advantage_nums .adv_num .suffix{font-size: 24px;}
    .advantage_nums .adv_num .suffix_txt{font-size: 20px;}
} */
@media screen and (max-width: 1300px) {
    /* .advantage_nums .adv_num{padding: 18px 24px;} */
    /* .advantage_nums .adv_num .num{font-size: 32px;} */
    /* .advantage_nums .adv_num .title{font-size: 20px;} */
    .home_adv_inner .advantage_nums{padding-left: 4%; background-position: center 60%;}
    .advantage_nums .adv_num{width: 50%;}
    .advantage_nums .adv_num .suffix{font-size: 22px; margin-bottom: 6px;}
    .advantage_nums .adv_num .suffix_txt{font-size: 18px;}
}
@media screen and (max-width: 1100px) {
    /* .advantage_nums .adv_num{padding: 16px 20px;} */
    /* .advantage_nums .adv_num .num{font-size: 32px;} */
    /* .advantage_nums .adv_num .title{font-size: 20px;} */
}
@media screen and (max-width: 980px) {
    .home_advantage .advantage_nums{background-image: none !important;}
    .home_advantage .layout_{padding: 0;}
    .home_advantage .home_th{flex-direction: column; align-items: flex-start; padding: 0 15px;}
    .home_advantage .home_th .pubMore{margin-top: 20px;}
    .home_adv_inner{margin-top: 24px; flex-direction: column-reverse;}
    .home_adv_inner .advantage_left{width: 100%; margin-top: 20px; padding: 0 15px;}
    .home_adv_inner .advantage_left .pic{padding-bottom: 90%;}
    .home_adv_inner .advantage_nums{width: 100%;}
    .advantage_nums .adv_num{padding: 15px 16px 15px; width: 100%;}
    .advantage_nums .adv_num .num{font-size: 30px;}
    .advantage_nums .adv_num .title{font-size: 18px; margin-bottom: 0;}
}



/* home_history */
.home_history{overflow: hidden; background-position: center; background-size: cover; background-repeat: no-repeat; padding: 4.5% 0;}
.home_history .home_th .title{color: #fff;}
.home_history .home_th .small_title{color: var(--commonColor);}
.history_inner{padding: 3% 0 0; position: relative;}
.history_inner .swiper_btns{display: none;}

.history_item{width: 23%;
	display: grid; height: auto; position: relative; justify-items: center;
	grid-template-rows: 1fr 1fr; grid-gap: 20px; overflow: unset;
}
.history_item .steps{
	position: absolute; z-index: 2; width: 100%; left: 0; bottom: 0; top: 0;
	right: 0; height: -moz-fit-content; height: fit-content; margin: auto!important;
}
.steps_line{
	color: transparent; line-height: 10px; position: absolute;
	left: 0; right: 0; top: 0; bottom: 0;
}
.steps_line::before{
	content: ""; width: 100%; height: 3px; display: block; position: absolute;
	top: 0; bottom: 0; margin: auto; background-repeat: no-repeat; left: 0; background-color: #FAFEF5;
}
.history_item:last-child .steps_line::before{background-color: #FAFEF5; background: linear-gradient(to right, #FAFEF5, transparent 90%);}
.steps_dot{
	background-color: var(--commonColor); display: block; line-height: normal; font-size: 14px; width: 20px; height: 20px; z-index: 2; position: relative; border: 1px solid #fff; border-radius: 50%; position: relative;
}
.steps_dot::before{position: absolute; width: 0px; height: 0; border-radius: 50%; background: #fff; content: ''; left: 50%; top: 50%; transition: all 0.5s ease;}
.history_item:hover .steps_dot::before{width: 10px; height: 10px; left: 4px; top: 4px;}

.history_year{align-self: self-end; order: 1;}

.history_info .title, .history_info .brief{
	transition: all 0.4s,opacity 0.4s 0.9s,transform 0.4s 0.9s;
}
.history_info{
	order: 2; padding: 20px 0 16px 30px; position: relative; /* height: 360px; overflow-y: auto; */
	width: 178%; margin: 0 -78% 0 0; z-index: 1;
}
.history_item:nth-child(even) .history_info{padding: 20px 0 16px 30px;}

/* .swiper_history{padding-right: 680px;} */
.swiper_history{padding-right: 20px;}
.history_item{width: calc(100% / 6);}
.history_item.history_2025{width: 700px;}
.history_item.history_2025 .history_info{width: 100%; margin-right: 0;}

.history_info::before{width: 1px; height: 100%; position: absolute; left: 9px; top: 0; content: ''; border-left: 1px dashed #fff;}

.history_info .icon{height: 46px; width: auto; display: block;}
.history_info .title{font-family: 'OptimaLTStd-Medium'; font-size: 30px; color: #fff; color: var(--commonColor); margin: 12px 0 8px; line-height: 1.1;}
.history_info .brief{color: #E2E2E2; font-size: 16px; font-weight: 500; max-height: 96px; overflow-y: auto; line-height: 24px; padding-right: 4px;}

.history_info:hover .icon{animation: swing 0.5s;}
.history_info:hover .title{color: #fff;}
.history_info:hover .brief{color: #fff;}

.award_item:hover .year .icon{animation: swing 0.5s;}
.award_item:hover .history_info{box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.25);}
.award_item:hover .history_info::before{text-shadow: 0 -3px 4px rgba(0, 0, 0, 0.3);}

.history_item:nth-child(even) .history_year{order: 3; align-self: self-start;}


.home_history .common-next, .home_history .common-prev{display: none;}
.home_history .common-pagination{display: none;}

@media only screen and (max-width: 1350px) {
    .history_item{width: calc(100% / 4);}
	.history_info .title{font-size: 28px;}
}
@media only screen and (max-width: 980px) {
	.home_history .layout_{padding: 0 15px 0 0;}
	.home_history .home_th{padding-left: 15px;}
    .history_inner .swiper_btns{display: block;}
	.swiper_history {padding: 0 0 0 15px;}
	.history_info{order: 1 !important; width: 100%; margin: 0; padding: 20px 10px 16px 30px;}
	.history_item:nth-child(even) .history_info{padding: 20px 10px 16px 30px;}
    .history_item.history_2025{width: 100%;}
    .history_info .icon{height: 50px;}
	.history_info .title{font-size: 26px;}
	.history_info .brief{/* max-height: unset; */ font-size: 16px; line-height: 24px; max-height: 96px; overflow-y: auto;}
	.history_inner{padding: 20px 0 0;}
	.history_item{grid-template-rows: 1fr 20px; grid-gap: 20px; width: 100%;}
	.history_item:nth-child(even) .history_year{order: 1;}
	.history_item .steps{top: unset; bottom: 20px;}
	.history_year{line-height: 20px; order: 2 !important;}
	.history_btn{position: relative; height: 50px; width: 120px; margin: 0 auto;}
	.home_history .common-next, .home_history .common-prev{display: block; background-color: var(--commonColor);}
	.home_history .common-next{background-image: url(../images/next_w.png);}
	.home_history .common-prev{background-image: url(../images/prev_w.png);}
}

/* home_map */
.home_map{overflow: hidden; background: rgba(var(--comColorRgb), 0.44); padding-bottom: 2%;}
#echartsMap{width: 100%; height: 560px;}

@media only screen and (max-width: 980px) {
    .home_map{padding-bottom: 10px;}
    .home_map .home_th{flex-direction: column; align-items: flex-start;}
    .home_map .home_th .pubMore{margin-top: 16px;}
    #echartsMap{width: 100%; height: 300px;}
}

@media only screen and (max-width: 640px) {
    .home_map{padding-bottom: 0;}
    #echartsMap{height: 240px;}
}


/* home_honor */
.home_honor{overflow: hidden; position: relative;}

.honor_top_div .home_th{width: 34%;}
.honor_top_div .home_th .brief{margin: 5% 0 10%;}
.honor_top_div .home_th .swiper_btns{margin: 0;}
.honor_top_div .honor_ul{width: 58%; padding: 0 8.5% 100px; background: url(../images/bg_honor.png) no-repeat left bottom; background-size: auto 90px;}
.honor_top_div .honor_ul .honor_item{width: 30%; margin-right: 5%; box-shadow: 0 8px 6px 0 rgba(0, 0, 0, 0.15);}
.honor_top_div .honor_ul .honor_item:nth-child(3n){margin-right: 0;}
.honor_top_div .honor_ul .honor_item .pic{padding-bottom: 142%;}

.home_honor .honor_inner{margin: 4.5% 0 0; padding: 0 5% 6%; background: url(../images/bg_honor.png) no-repeat center bottom; background-size: 100% auto; position: relative; z-index: 1; margin-left: -5%;}
.honor_inner .swiper-slide{width: calc((100% - 175px) / 6); margin-right: 35px;}
.honor_inner .honor_item{box-shadow: 0 8px 6px 0 rgba(0, 0, 0, 0.15); margin-bottom: 14px;}
.honor_inner .honor_item .pic{padding-bottom: 142%;}

@media only screen and (max-width: 1500px) {
    .honor_inner .swiper-slide{width: calc((100% - 150px) / 6); margin-right: 30px;}
}
@media only screen and (max-width: 1300px) {
    .honor_inner .swiper-slide{width: calc((100% - 80px) / 5); margin-right: 20px;}
    .honor_top_div .home_th .brief{font-size: 17px;}
    .honor_top_div .honor_ul{padding: 0 5%; padding-bottom: 90px; background-size: auto 80px;}
}
@media only screen and (max-width: 980px) {
    .honor_top_div .home_th{width: 100%;}
    .honor_top_div .home_th .brief{font-size: 16px; margin: 15px 0 0; line-height: 26px;}
    .honor_top_div .honor_ul{display: none;}
    .honor_inner .swiper-slide{width: calc((100% - 60px) / 1.5); margin-right: 30px;}
    .home_honor .honor_inner{margin-left: -15px; margin-right: -15px; padding: 0 0 60px; margin-top: 24px; background-size: auto 66px;}
    
    .home_honor{padding-bottom: 30px;}
    .honor_top_div .home_th .swiper_btns{position: absolute; bottom: 0; left: 50%; margin-left: -48px;}
}

/* home_customer */
.home_customer{position: relative; overflow: hidden;}
.customer_bg{position: relative; padding: 4.5% 0; z-index: 0;}
.customer_bg .cus_left{position: absolute; left: 0; top: 0; width: 53%; height: 100%; z-index: 0; padding-bottom: 0;}
.customer_right{position: absolute; right: 0; top: 0; width: 47%; height: 100%; z-index: 1;}
.customer_right .pic{height: 100%; padding-bottom: 0;}

.home_customer .layout_{position: relative; z-index: 2;}
.home_customer .customer_inner{width: 49%; position: relative;}
.customer_inner .swiper_customer{margin-top: 3%;}
.customer_inner .swiper-slide{height: auto; background: rgba(255, 255, 255, 0.42); padding: 4% 5% 7%; display: flex; flex-direction: column;}
.customer_inner .customer_item .cus_top{background: url(../images/icon3.png) no-repeat right center; background-size: auto 50px;}
.customer_inner .customer_item .cus_top img{display: block; width: 90px; height: 90px; border-radius: 50%; overflow: hidden;}
.customer_inner .customer_item .brief{font-family: 'OptimaLTStd-Medium'; font-size: 16px; line-height: 30px; color: #666; margin: 20px 0 5%; flex: 1;}
.customer_inner .customer_item .title{font-family: 'OptimaLTStd-Medium'; font-size: 18px; line-height: 30px; font-weight: 600;}

.customer_inner .swiper_btns{position: absolute; right: 5%; bottom: 6%;}
.customer_inner .common-next, .customer_inner .common-prev{background-color: var(--bgColor);}
.customer_inner .common-next:hover, .customer_inner .common-prev:hover{background-color: var(--commonColor);}

@media only screen and (max-width: 1600px) {
    .home_customer{zoom: 0.9;}
}
@media only screen and (max-width: 1450px) {
    .home_customer{zoom: 0.8;}
    .customer_bg .cus_left{width: 50%;}
    .customer_right{width: 50%;}
    .home_customer .customer_inner{width: 46%;}
}
@media only screen and (max-width: 1200px) {
    .home_customer{zoom: 0.7;}
    .customer_bg{padding: 4% 0;}
    .customer_inner .customer_item .cus_top img{width: 80px; height: 80px;}
    .customer_inner .customer_item .brief{line-height: 26px; margin: 20px 0; font-size: 17px;}
    .customer_inner .swiper_btns{bottom: 20px;}
}
@media only screen and (max-width: 980px) {
    .home_customer{zoom: 1;}
    .customer_inner .customer_item .cus_top{background-size: auto 48px;}
    .customer_bg{padding: 30px 0;}
    .customer_bg .cus_left{width: 100%;}
    .home_customer .customer_inner{width: 100%;}
    .customer_inner .swiper_customer{margin-top: 16px;}
    .customer_inner .swiper-slide{padding: 20px 15px 25px;}
    .customer_inner .customer_item .brief{margin: 20px 0; font-size: 16px;}
    .customer_inner .swiper_btns{width: 90px;}
    .customer_right{position: static; width: 100%;}
    .customer_right .pic{padding-bottom: 65%; height: 0;}
}

/* home_news */
.home_news{overflow: hidden;}
.home_news .home_th{align-items: center;}

.home_news_inner{margin-top: 4%; align-items: center;}
.home_news_inner .news_pic_item{width: 40%; width: 30%;}
.home_news_inner .news_pic_item .pic{height: 0; padding-bottom: 100%; border-radius: 12px; border-radius: 45px;}
.home_news_inner .news_right_item{width: 60%; width: 70%;}

.home_news_item{position: relative; padding: 22px 22px 22px 48px; margin-left: -24px; align-items: center;}
.home_news_item .news_date{margin-right: 32px; border-top: 4px solid var(--commonColor); padding: 10px 10px 0; margin-top: 6px; transition: all 0.45s ease;}
.home_news_item .news_date .year{font-family: 'OptimaLTStd-Medium'; font-size: 26px; line-height: 1.1; color: var(--txtColor);}
.home_news_item .news_date .date{text-align: right; font-size: 16px; color: #666; line-height: 28px;}
.home_news_item .news_info{flex: 1;}
.home_news_item .news_info .title{font-size: 16px; line-height: 1.35; display: block;}
.home_news_item .news_info .title a{color: #333;}
.home_news_item .news_info .brief{font-size: 16px; line-height: 26px; color: #666; margin-top: 10px; display: none;}
.home_news_item .news_pic{display: none;}

.current_item,
.home_news_item:hover{background: var(--commonColor);}
.current_item .news_date,
.home_news_item:hover .news_date{border-top-color: var(--bgColor);}
.home_news_item:hover .news_info .title a{text-decoration: underline;}

@media only screen and (max-width: 1450px) {
    .home_news_item .news_date{margin-right: 24px; padding: 10px 8px 0;}
    /* .home_news_item .news_date .year{font-size: 30px;} */
    /* .home_news_item .news_info .title{font-size: 21px;} */
    .home_news_item .news_info .brief{font-size: 16px; line-height: 26px;}
}
@media only screen and (max-width: 1280px) {
    .home_news_item{padding: 20px 20px 20px 45px; margin-left: -20px;}
    /* .home_news_item .news_date .year{font-size: 28px;} */
    /* .home_news_item .news_info .title{font-size: 20px; -webkit-line-clamp: 3;} */
    .home_news_item .news_info .brief{font-size: 16px; line-height: 26px; -webkit-line-clamp: 2;}
}
@media only screen and (max-width: 980px) {
    .home_news .home_th{flex-direction: column; align-items: flex-start;}
    .home_news .home_th .pubMore{margin-top: 16px;}
    .home_news_inner{margin-top: 26px;}
    .home_news_inner .news_pic_item{display: none;}
    .home_news_inner .news_right_item{width: 100%;}
    .home_news_item{flex-direction: column-reverse; padding: 0; margin: 0; align-items: flex-start;}
    .home_news_item:nth-child(n+2){margin-top: 20px;}
    .home_news_item .news_pic{display: block; padding-bottom: 100%; width: 100%;}
    .home_news_item .news_info{margin: 15px 0 0; width: 100%;}
    .home_news_item .news_info .title{display: block; font-size: 18px;}
    .home_news_item .news_info .brief{display: none;}
    .home_news_item .news_date{display: inline-block; margin-top: 15px;}
    .current_item,
    .home_news_item:hover{background: none;}
    .current_item .news_date,
    .home_news_item:hover .news_date{border-top-color: var(--commonColor);}
}



